<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.7780</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.6130</MDI>
      <MDI key="STATISTICS_MEAN">.8566</MDI>
      <MDI key="STATISTICS_STDDEV">8.8107</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
